@media screen and (max-width: 1229px) {
    .top-bar .navbar-nav li {
        margin-left: 12px;
    }
    .content-menu .container-fluid > .navbar-collapse {
        padding-left: 0;
        padding-right: 0;
    }
    .sidebar-banner p.oszayavku {
        margin-left: -90px;
    }
}

@media only screen and (max-width: 991px) {
    .header .logo span {
        float: left !important;
        margin-top: 10px;
        margin-left: 0;
    }
    .material,
    .sidebar-banner {
        display: table;
        margin: 0 auto !important;
    }
    .content-menu {
        margin-top: 20px;
    }
    .footer-tel h4 {
        float: none;
    }
    .by_strogov {
        float: none;
        margin-left: -25px;
    }
    .search-box button {
        left: 210px;
    }
    .content-menu ul li {
        display: block;
        margin-left: 0;
    }
    .slider-caption h1 {
        font-size: 25px;
    }
    .slider-caption p {
        font-size: 14px;
        top: 170px;
    }
    .navbar-nav {
        text-align: center;
    }
    .navbar-nav > li {
        display: inline-block;
    }
    .slider-wrap,
    .descr-wrap {
        margin: 0 auto;
        float: none;
    }
    .content-menu ul li {
        display: inline-block;
        padding-left: 5px;
        padding-right: 5px;
    }
    .feedback .feedback_content {
        padding: 0 15px;
    }
    .feedback .feedback_content span {
        display: block;
        margin: 0 15px;
    }
}

@media only screen and (max-width: 767px) {
    .owl-prev,
    .owl-next {
        position: static;
    }
    .polymodal {
        padding-right: 0;
    }
    .side-collapse-container {
        width: 100%;
        position: relative;
        left: 0;
        transition: left .4s;
    }
    .side-collapse-container.out {
        left: 250px;
    }
    .side-collapse {
        top: 50px;
        bottom: 0;
        left: 0;
        width: 250px;
        position: fixed;
        /*overflow: hidden;*/
        overflow-x: hidden;
        overflow-y: scroll;
        transition: width .4s;
        z-index: 999;
    }
    .side-collapse.in {
        width: 0;
        opacity: 0;
        transition: all 0.2s;
    }
    .header .logo span {
        float: right !important;
        margin-left: 10px;
        margin-top: 0px;
    }
    .header .green-btn {
        float: left !important;
        margin-top: 15px;
    }
    .top-bar .navbar-nav li {
        margin-left: 15px;
    }
    .top-bar .navbar-nav li:first-child {
        margin-left: 15px;
    }
    .search-box input {
        width: 200px;
        margin: 0 auto;
    }
    .form-group {
        margin-left: 0;
    }
    .search-box button {
        left: 214px;
        top: 12px;
    }
    .navbar-right li {
        text-align: center;
    }
    .footer-list {
        margin-left: 15px;
    }
    .footer-tel {
        margin-left: 25px;
    }
    .by_strogov {
        margin-left: 0;
    }
    .navbar-nav {
        text-align: left;
    }
    .navbar-nav > li {
        display: block;
    }
    .side-collapse {
        position: relative;
        top: 0;
        width: 100%;
        opacity: 1;
        transition: all 0.2s;
    }
    .side-collapse.in {
        position: absolute;
    }
    .navbar-nav {
        text-align: center;
    }
    .top-bar .navbar-nav li {
        margin-left: 0 !important;
    }
    form.search-box {
        display: table;
        margin: 0 auto;
    }
    .content-menu ul li {
        margin-left: 15px !important;
    }
    .sidebar-banner p.oszayavku {
        margin-left: -90px;
    }
    .slider-wrap,
    .descr-wrap {
        width: 100%;
    }
    footer form.search-box {
        padding: 10px 25px;
    }
    .footer-search form input {
        margin-left: 0;
    }
    footer .search-box .form-group {
        margin-bottom: 0;
    }
    .feedback {
        height: auto;
    }
    .feedback .feedback_content h1 {
        font-size: 24px;
    }
    .feedback_content .green-btn {
        margin-bottom: 45px;
    }
    .content-menu ul li {
        display: block;
    }
    .feedback .feedback_content h2 {
        font-size: 22px;
    }
    .icon {
        margin-top: 15px;
    }
    .icon img {
        margin-left: 0 !important;
    }
    .set-item {
        width: 207px;
        margin: 0 auto 30px;
    }
    .owl-carousel .owl-dot,
    .owl-carousel .owl-nav .owl-next,
    .owl-carousel .owl-nav .owl-prev {
        display: inline;
        margin: 0 20px;
    }
    .owl-nav {
        text-align: center;
    }
    .slider-text h1 {
        font-size: 22px;
    }
    .filter ul li {
        margin-bottom: 5px;
    }
    .mobile-only {
        display: block !important;
    }
    .desk-only {
        display: none !important;
    }
    .content-menu {
        display: none;
    }
}

@media screen and (min-width: 768px) and (max-width: 1229px) {
    .icon4 img {
        margin-left: -88px;
    }
    .icon3 img {
        margin-left: 0;
    }
    .icon.icon3,
    .icon.icon4 {
        margin-top: 15px;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    footer .search-box {
        display: inline-block;
        margin-left: -50px;
    }
}

@media screen and (min-width: 768px) {
    .modal-dialog {
        width: 350px;
    }

    .mobile-only {
        display: none !important;
    }
}
